Bug 1003027 - fts-monitoring-3.1.1-1.el6.noarch has invalid depdendencies
fts-monitoring-3.1.1-1.el6.noarch has invalid depdendencies
Status: CLOSED ERRATA
Product: Fedora EPEL
Classification: Fedora
Component: fts-monitoring (Show other bugs)
el6
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: michal.simon
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-30 10:02 EDT by Tuomo Soini
Modified: 2013-09-26 20:32 EDT (History)
2 users (show)

See Also:
Fixed In Version: fts-monitoring-3.1.1-2.el6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-26 20:32:30 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tuomo Soini 2013-08-30 10:02:32 EDT
Description of problem:

fts-monitoring is noarch eg same package can be used on any cpu arch. Still spec has:

Requires: MySQL-python%{?_isa}
Requires: Django >= 1.3.7
Requires: httpd%{?_isa}
Requires: mod_wsgi%{?_isa}
Requires: python%{?_isa}
Requires: python-matplotlib%{?_isa}

noarch package can never have _isa in dependencies.
Comment 1 Fedora Update System 2013-09-02 05:30:13 EDT
fts-monitoring-3.1.1-2.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/fts-monitoring-3.1.1-2.el6
Comment 2 Fedora Update System 2013-09-02 14:08:27 EDT
Package fts-monitoring-3.1.1-2.el6:
* should fix your issue,
* was pushed to the Fedora EPEL 6 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=epel-testing fts-monitoring-3.1.1-2.el6'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-EPEL-2013-11409/fts-monitoring-3.1.1-2.el6
then log in and leave karma (feedback).
Comment 3 Fedora Update System 2013-09-26 20:32:30 EDT
fts-monitoring-3.1.1-2.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.